//bridge-file-version: #8
[
	{
		"flipbook_texture": "textures/blocks/lava_brimstone",
		"atlas_tile": "molten_brimstone",
		"ticks_per_frame": 20
	},
	{
		"flipbook_texture": "textures/blocks/scorched_magma_nether_brick",
		"atlas_tile": "scorched_magma_nether_brick",
		"ticks_per_frame": 20
	},
	{
		"flipbook_texture": "textures/blocks/marouge_stem_side",
		"atlas_tile": "marouge_stem",
		"ticks_per_frame": 10
	},
	{
		"flipbook_texture": "textures/blocks/soul_stem_side",
		"atlas_tile": "soul_stem_side",
		"ticks_per_frame": 10
	},
	{
		"flipbook_texture": "textures/blocks/soulshroom_block",
		"atlas_tile": "soulshroom_block",
		"ticks_per_frame": 10,
		"blend_frames": false
	},
	{}
]